Subject: acka-research Digest V4 #173
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Fri, 17 Sep 1999 00:00:04 -0400 (EDT)

acka-research Digest	Thursday, September 16 1999	Volume: 04  Issue: 173

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Acka: T194
Date: Thu, 16 Sep 1999 06:46:11 -0400 (EDT)

Prior to Fri, 10 Sep 1999 21:47:05, where any clues given out (on one of
the mailing lists) for T194?

K 2

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 4360 accepted (attn FFFM players)
Date: Thu, 16 Sep 1999 14:02:21 -0400 (EDT)

At 06:31 PM 9/14/99 -0400, you wrote:
>Proposal 4360
>
>Subcommittee vote for: 150   against:0
>Subcommittee Acceptance Index: 150.0
>Passed subcommittee
>Total vote for: 470   Total vote against:-238
>Acceptance Index: 113.0: proposal accepted

I am leaving the following out of the official rules document because it
will repeal itself in just a few days and all the people who need to know
about it are either already aware of it, or will be made so by this message.
 
> Create a new rule numbered 12-3-16-1 with the title of this proposal and
> the text:
> "
> Until the end of the current round, the current game of Frog, Frog,
> Frog, Mouse shall follow the old rules. When the round ends:
> i) the game shall be amended to follow the new rules.
> ii) all of it players except JT and K 2 shall be Mad Scientists.
> iii) this rule shall repeal itself.
> "

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer * Trinket-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: Rachel L Walmsley <[email-masked]>
Subject: Re: Acka: Proposal 4365 accepted
Date: Thu, 16 Sep 1999 14:08:57 -0400 (EDT)

[email-masked] wrote:
> 
> Proposal 4365
> 
> Subcommittee vote for: 180   against:0
> Subcommittee Acceptance Index: 180.0
> Passed subcommittee
> Total vote for: 980   Total vote against:-632
> Acceptance Index: 32.0: proposal accepted

What can I say but "oops" and "are you *nuts*?". I really can't believe
you voted for this. Especially IB and JT. Just don't blame me folks, *I*
didn't vote for it. Oh, and I urge IB to rejoin the game.

Quoth, who has just achieved a second winning condition by proposal
*boggle*.

-- 
Rachel Walmsley. [email-masked] ICQ: 2925739
Personal page - http://website.lineone.net/~t.walmsley/index.html
The Doh! Zone - http://www.dohzone.uk.eu.org/
Ahab says, "I don't care who you are, here's to your dream!"

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 4365 accepted
Date: Thu, 16 Sep 1999 14:20:29 -0400 (EDT)

I will	continue to harf the rules until Red Mao Gang gets up to speed.
Ditto for DM and Herald.

-- Emperor Ai! Pedrito! B(Scam)
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: [email-masked] (John Bollinger)
Subject: Re: Acka: Proposal 4365 accepted
Date: Thu, 16 Sep 1999 14:30:58 -0400 (EDT)

QtR wrote:

>[email-masked] wrote:
>> 
>> Proposal 4365
>> 
>> Subcommittee vote for: 180   against:0
>> Subcommittee Acceptance Index: 180.0
>> Passed subcommittee
>> Total vote for: 980   Total vote against:-632
>> Acceptance Index: 32.0: proposal accepted
>
>What can I say but "oops" and "are you *nuts*?". I really can't believe
>you voted for this. Especially IB and JT. Just don't blame me folks, *I*
>didn't vote for it. Oh, and I urge IB to rejoin the game.
>
>Quoth, who has just achieved a second winning condition by proposal
>*boggle*.

Rack it up to Rampant Discordianism (tm).  Oh, and look to the usual
suspects as well.  [You know who you are!]

Now then, RMG, where is the rules summary?  Let's make it snappy!  And
what about the web pages?  When were they last updated?  And how about some
Scaremongering?  The people of Acka are very clearly lacking in the fear
department.

I transform A$10 into a trinket named "even more work".  Even more work is
a box, one meter on a side, filled from bottom to top with paperwork, e-mails,
voting results, trinket descriptions CFJs and a Hillary Rodham Clinton mask.

I give even more work to Red Mao Gang.

ThinMan
Just a teeny bit irked.

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Proposal 4365 accepted
Date: Thu, 16 Sep 1999 14:37:29 -0400 (EDT)

On Thu, 16 Sep 1999, John Bollinger wrote:
> Now then, RMG, where is the rules summary?  Let's make it snappy!  And
> what about the web pages?  When were they last updated?  And how about some
> Scaremongering?  The people of Acka are very clearly lacking in the fear
> department.
> 
> I transform A$10 into a trinket named "even more work".  Even more work is
> a box, one meter on a side, filled from bottom to top with paperwork, e-mails,
> voting results, trinket descriptions CFJs and a Hillary Rodham Clinton mask.
>
> I give even more work to Red Mao Gang.

Had this not been done on research, I'd gladly accept it.
And yes, rampant discordianism was the reason for my vote on that prop.

--JT, already not those offices

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: Randy Hall <[email-masked]>
Subject: Re: Acka: T194
Date: Thu, 16 Sep 1999 21:51:47 -0400 (EDT)

> Prior to Fri, 10 Sep 1999 21:47:05, where any clues given out (on one of
> the mailing lists) for T194?

Well this wasn't on acka-games but I guess it don't matter.  The answer
is nope.

Malenkai
-- 
Randy "the mapsurfer"
Orienteer * Letterboxer * Globetrotter
http://www.letterboxing.org/faq.html

------------------------------

End of acka-research Digest V4 #173
***********************************